import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractsHistoryEmployeeComponent } from './contracts-history-employee.component';

describe('ContractsHistoryEmployeeComponent', () => {
  let component: ContractsHistoryEmployeeComponent;
  let fixture: ComponentFixture<ContractsHistoryEmployeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ContractsHistoryEmployeeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractsHistoryEmployeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
